h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imCell_44 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_44 { position: relative; width: 301px; min-height: 123px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_45 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_45 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_45 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_45 a { color: inherit; }
#imTextObject_45 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_45 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_45 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_45 p { margin: 0; padding: 0; }
#imTextObject_45 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_45 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_45 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_45 .imUl { text-decoration: underline; }
#imTextObject_45 .ff0 { font-family: "Tahoma"; }
#imTextObject_45 .ff1 { font-family: "Tahoma"; }
#imTextObject_45 .cf1 { color: #000000; }
#imTextObject_45 .cf2 { color: #FFFFFF; }
#imTextObject_45 .cf3 { color: #C0C0C0; }
#imTextObject_45 .cf4 { color: #000000; }
#imTextObject_45 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_45 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_45 .cb1 { background-color: #000000; }
#imTextObject_45 .cb2 { background-color: transparent; }
#imTextObject_45 .cb3 { background-color: #C0C0C0; }
#imTextObject_45 .cb4 { background-color: #000000; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_46 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Tahoma"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #C0C0C0; }
#imTextObject_46 .cf4 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #C0C0C0; }
#imTextObject_46 .cb4 { background-color: #000000; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_47 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_47 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47 a { color: inherit; }
#imTextObject_47 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47 p { margin: 0; padding: 0; }
#imTextObject_47 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47 .imUl { text-decoration: underline; }
#imTextObject_47 .ff0 { font-family: "Tahoma"; }
#imTextObject_47 .ff1 { font-family: "Tahoma"; }
#imTextObject_47 .cf1 { color: #000000; }
#imTextObject_47 .cf2 { color: #FFFFFF; }
#imTextObject_47 .cf3 { color: #C0C0C0; }
#imTextObject_47 .cf4 { color: #000000; }
#imTextObject_47 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_47 .cb1 { background-color: #000000; }
#imTextObject_47 .cb2 { background-color: transparent; }
#imTextObject_47 .cb3 { background-color: #C0C0C0; }
#imTextObject_47 .cb4 { background-color: #000000; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_48 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_48 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_48 a { color: inherit; }
#imTextObject_48 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_48 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_48 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_48 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_48 p { margin: 0; padding: 0; }
#imTextObject_48 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_48 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_48 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_48 .imUl { text-decoration: underline; }
#imTextObject_48 .ff0 { font-family: "Tahoma"; }
#imTextObject_48 .ff1 { font-family: "Tahoma"; }
#imTextObject_48 .cf1 { color: #000000; }
#imTextObject_48 .cf2 { color: #FFFFFF; }
#imTextObject_48 .cf3 { color: #C0C0C0; }
#imTextObject_48 .cf4 { color: #000000; }
#imTextObject_48 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_48 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_48 .cb1 { background-color: #000000; }
#imTextObject_48 .cb2 { background-color: transparent; }
#imTextObject_48 .cb3 { background-color: #C0C0C0; }
#imTextObject_48 .cb4 { background-color: #000000; }
#imCell_49 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_49 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_49 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_49 a { color: inherit; }
#imTextObject_49 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_49 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_49 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_49 p { margin: 0; padding: 0; }
#imTextObject_49 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_49 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_49 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_49 .imUl { text-decoration: underline; }
#imTextObject_49 .ff0 { font-family: "Tahoma"; }
#imTextObject_49 .ff1 { font-family: "Tahoma"; }
#imTextObject_49 .cf1 { color: #000000; }
#imTextObject_49 .cf2 { color: #FFFFFF; }
#imTextObject_49 .cf3 { color: #C0C0C0; }
#imTextObject_49 .cf4 { color: #000000; }
#imTextObject_49 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_49 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_49 .cb1 { background-color: #000000; }
#imTextObject_49 .cb2 { background-color: transparent; }
#imTextObject_49 .cb3 { background-color: #C0C0C0; }
#imTextObject_49 .cb4 { background-color: #000000; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_50 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_50 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_50 a { color: inherit; }
#imTextObject_50 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_50 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_50 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_50 p { margin: 0; padding: 0; }
#imTextObject_50 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_50 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_50 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_50 .imUl { text-decoration: underline; }
#imTextObject_50 .ff0 { font-family: "Tahoma"; }
#imTextObject_50 .ff1 { font-family: "Tahoma"; }
#imTextObject_50 .cf1 { color: #000000; }
#imTextObject_50 .cf2 { color: #FFFFFF; }
#imTextObject_50 .cf3 { color: #C0C0C0; }
#imTextObject_50 .cf4 { color: #000000; }
#imTextObject_50 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_50 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_50 .cb1 { background-color: #000000; }
#imTextObject_50 .cb2 { background-color: transparent; }
#imTextObject_50 .cb3 { background-color: #C0C0C0; }
#imTextObject_50 .cb4 { background-color: #000000; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_51 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_51 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_51 a { color: inherit; }
#imTextObject_51 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_51 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_51 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_51 p { margin: 0; padding: 0; }
#imTextObject_51 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_51 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_51 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_51 .imUl { text-decoration: underline; }
#imTextObject_51 .ff0 { font-family: "Tahoma"; }
#imTextObject_51 .ff1 { font-family: "Tahoma"; }
#imTextObject_51 .cf1 { color: #000000; }
#imTextObject_51 .cf2 { color: #FFFFFF; }
#imTextObject_51 .cf3 { color: #C0C0C0; }
#imTextObject_51 .cf4 { color: #000000; }
#imTextObject_51 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_51 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_51 .cb1 { background-color: #000000; }
#imTextObject_51 .cb2 { background-color: transparent; }
#imTextObject_51 .cb3 { background-color: #C0C0C0; }
#imTextObject_51 .cb4 { background-color: #000000; }
#imCell_52 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_52 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_52 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52 a { color: inherit; }
#imTextObject_52 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52 p { margin: 0; padding: 0; }
#imTextObject_52 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52 .imUl { text-decoration: underline; }
#imTextObject_52 .ff0 { font-family: "Tahoma"; }
#imTextObject_52 .ff1 { font-family: "Tahoma"; }
#imTextObject_52 .cf1 { color: #000000; }
#imTextObject_52 .cf2 { color: #FFFFFF; }
#imTextObject_52 .cf3 { color: #C0C0C0; }
#imTextObject_52 .cf4 { color: #000000; }
#imTextObject_52 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_52 .cb1 { background-color: #000000; }
#imTextObject_52 .cb2 { background-color: transparent; }
#imTextObject_52 .cb3 { background-color: #C0C0C0; }
#imTextObject_52 .cb4 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_53 { position: relative; width: 301px; min-height: 125px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_54 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_54 { position: relative; width: 301px; min-height: 117px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_55 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_55 { position: relative; width: 301px; min-height: 119px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_56 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_56 { position: relative; width: 301px; min-height: 127px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_57 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_57 { position: relative; width: 301px; min-height: 121px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_58 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_58 { position: relative; width: 301px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_59 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_59 { position: relative; width: 301px; min-height: 125px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_60 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 131px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_60 { position: relative; width: 301px; min-height: 117px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_61 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 127px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_61 { position: relative; width: 301px; min-height: 115px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_62 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 127px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_62 { position: relative; width: 301px; min-height: 121px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_63 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 127px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_63 { position: relative; width: 301px; min-height: 115px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_65 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_65 { position: relative; width: 301px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_66 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_66 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66 a { color: inherit; }
#imTextObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66 p { margin: 0; padding: 0; }
#imTextObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66 .imUl { text-decoration: underline; }
#imTextObject_66 .ff0 { font-family: "Tahoma"; }
#imTextObject_66 .ff1 { font-family: "Tahoma"; }
#imTextObject_66 .cf1 { color: #000000; }
#imTextObject_66 .cf2 { color: #FFFFFF; }
#imTextObject_66 .cf3 { color: #C0C0C0; }
#imTextObject_66 .cf4 { color: #000000; }
#imTextObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_66 .cb1 { background-color: #000000; }
#imTextObject_66 .cb2 { background-color: transparent; }
#imTextObject_66 .cb3 { background-color: #C0C0C0; }
#imTextObject_66 .cb4 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_67 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67 a { color: inherit; }
#imTextObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67 p { margin: 0; padding: 0; }
#imTextObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67 .imUl { text-decoration: underline; }
#imTextObject_67 .ff0 { font-family: "Tahoma"; }
#imTextObject_67 .ff1 { font-family: "Tahoma"; }
#imTextObject_67 .cf1 { color: #000000; }
#imTextObject_67 .cf2 { color: #FFFFFF; }
#imTextObject_67 .cf3 { color: #C0C0C0; }
#imTextObject_67 .cf4 { color: #000000; }
#imTextObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_67 .cb1 { background-color: #000000; }
#imTextObject_67 .cb2 { background-color: transparent; }
#imTextObject_67 .cb3 { background-color: #C0C0C0; }
#imTextObject_67 .cb4 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_68 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_68 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68 a { color: inherit; }
#imTextObject_68 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68 p { margin: 0; padding: 0; }
#imTextObject_68 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68 .imUl { text-decoration: underline; }
#imTextObject_68 .ff0 { font-family: "Tahoma"; }
#imTextObject_68 .ff1 { font-family: "Tahoma"; }
#imTextObject_68 .cf1 { color: #000000; }
#imTextObject_68 .cf2 { color: #FFFFFF; }
#imTextObject_68 .cf3 { color: #C0C0C0; }
#imTextObject_68 .cf4 { color: #000000; }
#imTextObject_68 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_68 .cb1 { background-color: #000000; }
#imTextObject_68 .cb2 { background-color: transparent; }
#imTextObject_68 .cb3 { background-color: #C0C0C0; }
#imTextObject_68 .cb4 { background-color: #000000; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_69 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_69 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69 a { color: inherit; }
#imTextObject_69 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69 p { margin: 0; padding: 0; }
#imTextObject_69 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69 .imUl { text-decoration: underline; }
#imTextObject_69 .ff0 { font-family: "Tahoma"; }
#imTextObject_69 .ff1 { font-family: "Tahoma"; }
#imTextObject_69 .cf1 { color: #000000; }
#imTextObject_69 .cf2 { color: #FFFFFF; }
#imTextObject_69 .cf3 { color: #C0C0C0; }
#imTextObject_69 .cf4 { color: #000000; }
#imTextObject_69 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_69 .cb1 { background-color: #000000; }
#imTextObject_69 .cb2 { background-color: transparent; }
#imTextObject_69 .cb3 { background-color: #C0C0C0; }
#imTextObject_69 .cb4 { background-color: #000000; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_70 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_70 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_70 a { color: inherit; }
#imTextObject_70 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_70 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_70 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_70 p { margin: 0; padding: 0; }
#imTextObject_70 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_70 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_70 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_70 .imUl { text-decoration: underline; }
#imTextObject_70 .ff0 { font-family: "Tahoma"; }
#imTextObject_70 .ff1 { font-family: "Tahoma"; }
#imTextObject_70 .cf1 { color: #000000; }
#imTextObject_70 .cf2 { color: #FFFFFF; }
#imTextObject_70 .cf3 { color: #C0C0C0; }
#imTextObject_70 .cf4 { color: #000000; }
#imTextObject_70 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_70 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_70 .cb1 { background-color: #000000; }
#imTextObject_70 .cb2 { background-color: transparent; }
#imTextObject_70 .cb3 { background-color: #C0C0C0; }
#imTextObject_70 .cb4 { background-color: #000000; }
